@charset "UTF-8";

/************************************************

base CSS
last update 120226

************************************************/

/* ===================================

	1.Basic 
	2.Hx
	3.Table
	4.clearfix

====================================== */


/************************************************
	      
1.Basic
	        
************************************************/

/* hr 要素は不可視で使う */
hr { display: none; clear:both;	text-indent: -9999px;}
p {
	margin: 0 0 10px 0;
	line-height: 1.8;
	font-size: 120%;
}

li { line-height: 1.6; font-size:120%; }

.clear {clear: both;}

.smt-on {
	display:none;
}

.smt-off {
	display:block;
}

body #container #contents .news_contents {
	background-color: #FFFFFF;
	padding: 2px 3px;
	color: #3b5997;
	line-height: 1;
	white-space: nowrap;
	font-size: 10px;
	border: 1px solid #3B5997;
	font-weight: bold;
	display:inline-block;
}

body #container #contents ul.newslist li .news_contents {
	background-color: #FFFFFF;
	padding: 2px 3px;
	color: #3b5997;
	line-height: 1;
	white-space: nowrap;
	font-size: 10px;
	border: 1px solid #3B5997;
	font-weight: bold;
	display:inline-block;
}


/************************************************
	      
2.Hx
	        
************************************************/

.hxclosetitle {
	background-image: url(../images/common/border_lime.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	display: block;
}

.hxclosetitle span {
	font-size: 20px;
	background-color: #FFF;
	display: inline-block;
	/display:inline;
	/zoom:1;
	padding-right: 10px;
	line-height: 16px;
	font-weight: 700;
	color: #000;
	font-family: "Roboto Condensed", sans-serif;
}

.hxexperttitle {
	background-image: url(../images/common/border_sb.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	display: block;
}

.hxexperttitle span {
	font-size: 20px;
	background-color: #FFF;
	display: inline-block;
	/display:inline;
	/zoom:1;
	padding-right: 10px;
	line-height: 16px;
	font-weight: 700;
	color: #000;
	font-family: "Roboto Condensed", sans-serif;
}

.hxline {
	font-size: 16px;
	padding-bottom: 8px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #888888;
}

.hxnewstitle {
	font-size:180%;
	margin-bottom:10px;
}

.hxpickuptitle {
	background-image: url(../images/common/border_pink.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
}

.hxpickuptitle span {
	font-size: 20px;
	background-color: #FFF;
	display: inline-block;
    /display:inline;
	/zoom:1;
	padding-right: 10px;
	line-height: 16px;
	font-weight: 700;
	color: #000;
	font-family: "Roboto Condensed", sans-serif;
}

.hxpickuptitle span b {
	font-size: 10px;
	font-weight: normal;
	line-height: 16px;
}

.h2txt {
	font-size:120%;
	color: #000000;
	font-weight: bold;
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	clear: both;
}

.h3txt {
	font-size:120%;
	font-weight: bold;
}

.h4txt {
	font-size: 140%;
	background-color: #F5F6F7;
	display: block;
	padding: 6px 10px;
	font-family: "Roboto Condensed","メイリオ", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック",  sans-serif !important;;
	margin-bottom: 10px;
}

/************************************************
	      
3.font
	        
************************************************/

.txt0084C5 {
	color: #0084C5;
}

.txtred {
	color:#AC1D13;
}


/************************************************
	      
3.bgcolor
	        
************************************************/

.bgwhite {
	background-color:#FFF;
}

.bgshadow_s {
	background-image: url(../images/common/bg_shadow_s.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 12px;
}

/************************************************
	      
3.line
	        
************************************************/


.btlink li {
	background-color:#FFF;
	display: inline;
	float: left;
	border: 1px solid #AD1D14;
}

.btlink a {
	color: #AD1D14;
	padding-right: 12px;
	padding-left: 12px;
	display: inline-block;
	/display:inline;
	/zoom:1;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	line-height: 26px;
	height: 26px;
}

.btlink a:hover {
	color: #fff;
	background-color:#AD1D14;
	padding-right: 12px;
	padding-left: 12px;
	display: inline-block;
	/display:inline;
	/zoom:1;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	line-height: 26px;
	height: 26px;
}

.ulsquare li {
	margin-bottom: 6px;
	list-style-position: outside;
	list-style-type: square;
	margin-left: 20px;
}

/************************************************
	      
2.text
	        
************************************************/


/*---------------
.text size
------------------*/



span.ico-valid {
	background-image: url(../images/ico_asterisk.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 12px;
}

span.ico-mandatory {
	background-image: url(../images/icon_attention12px.gif);
	background-repeat: no-repeat;
	background-position: left 2px;
	padding-left: 25px;
	line-height: 18px;
	display: block;
	clear: both;
	margin-bottom: 10px;
}

/************************************************
	      
3.Table
	        
************************************************/


/* 表組み制御　 ================ */

/*
 tableoutline [
----------------------------------------------------------- */

table {
	font-size: 1.4em;
	width: 100%;
}

table.tableoutline {
	width: 100%;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	background-color: #FFF;
}

table.tableoutline thead tr {
	margin: 0px;
	padding: 0px;
}

table.tableoutline thead td {
	color: #FFF;
	padding: 10px;
	margin: 1px;
}

table.tableoutline thead th {
	background-image: none;
	margin: 0px;
	font-weight: bold;
	white-space: nowrap="nowrap";
	color: #FFF;
	background-color: #2E4A68;
	padding: 10px;
}

table.tableoutline tbody tr {
	margin: 0px;
	padding: 0px;
}

table.tableoutline tbody tr.odd {
	background-color:;
}

table.tableoutline tbody tr.even {
	background-color:#F0F0F0;
}

table.tableoutline tbody td {
	color: #333;
	padding: 10px;
	margin: 0px;
	vertical-align: middle;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	line-height:1.6;
}

table.tableoutline tbody th {
	background-image: none;
	margin: 0px;
	text-align: left;
	vertical-align: top;
	padding: 10px;
	color: #000;
	font-weight: bold;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
	line-height:1.6;
}

table.tableoutline tfoot tr {
	margin: 0px;
	padding: 0px;
}

table.tableoutline tfoot td {
	color: #FFF;
	padding: 10px;
	margin: 1px;
}

table.tableoutline tfoot th {
	background-image: none;
	margin: 0px;
	font-weight: bold;
	vertical-align: top;
	white-space: nowrap="nowrap";
	color: #FFF;
	background-color: #424C50;
	padding: 10px;
}

table.tableoutline p {
	margin-top: 10px;
	font-size: 100%;
	margin-bottom: 0px;
	line-height:1.6;
}

table.tableoutline td ul li {
	font-size:100%;
}

table.tableoutline .taC {
	padding: 0px;
	text-align: center;
	display: table-cell;
	margin: 0;
}

table.tableoutline .taR{
	display: table-cell;
	text-align: right;
	clear: none;
}

@media only screen and (min-width: 766px) {

.hleft {
	width:47%;float:left;clear: none; position: relative;display: inline-block;clear: both;
	border-radius: 5px;border: solid 1px #ccc;background: #fff;background-color: #FFF;border: 1px solid #CCC;padding: 10px;margin-bottom: 10px;
}

.hright {
	width:47%;float:right;clear: none; position: relative;display: inline-block;
	border-radius: 5px;border: solid 1px #ccc;background: #fff;background-color: #FFF;border: 1px solid #CCC;padding: 10px;margin-bottom: 10px;
}
}
/************************************************
	      
4.clearfix
	        
************************************************/


/*
 clearfix [
----------------------------------------------------------- */
body div:after,
body p:after,
body ul:after,
body li:after,
body dl:after
{
	content: url(../spacer.gif);
	display: block;
	clear: both;
	height: 0;
}

body div,
body p,
body ul,
body li,
body dl
{
	zoom: 100%;  
}

ol li{zoom : normal;}
